# `PolarExpress.Schemas.LicenseKeyDeactivate`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/license_key_deactivate.ex#L2)

LicenseKeyDeactivate

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.LicenseKeyDeactivate{
  activation_id: String.t() | nil,
  key: String.t() | nil,
  organization_id: String.t() | nil
}
```

* `activation_id` - Format: uuid4.
* `key`
* `organization_id` - Format: uuid4.

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
